{
"format_version": 2,
"header": {
"description": "§l§fPack by §aLooshy x Kenoh §l§fPort by §aReqolour",
"name": "§l§DRefrost §f16x §bBlue §f& §dPink",
"uuid": "d5338fbd-2e2c-4989-bb3d-daa0652872f4",
"version": [1, 10, 1],
"min_engine_version": [1, 16, 0]
},
"modules": [
{
"description": "§l§fPack by §aLooshy x Kenoh §l§fPort by §aReqolour",
"type": "resources",
"uuid": "7e02dcc0-2174-458c-912e-420d38cffa4d",
"version": [0, 0, 1]
}
],
"subpacks": [
{
"folder_name": "Blue",
"name": "§l§bBlue",
"memory_tier": 1
},
{
"folder_name": "Pink",
"name": "§l§dPink",
"memory_tier": 1
} 
] 
}